classification
Title: Need user-centered info for Windows users.
Type: enhancement Stage:
Components: None Versions:
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Write 'Using Python on Platform X' documents
View: 469773
Assigned To: Nosy List: dev314159, fdrake, georg.brandl, jackjansen, jhylton, loewis
Priority: high Keywords:

Created on 2000-11-27 16:31 by fdrake, last changed 2007-08-23 19:15 by georg.brandl. This issue is now closed.

Messages (9)
msg53050 - (view) Author: Fred Drake (fdrake) (Python committer) Date: 2000-11-27 16:31
Users ask questions like "How do I write batch files using Python?"; there should be a document that acts as a user's guide specifically for Windows users.  This could be similar to what the Macintosh Modules Reference is becoming.  This should be part of the standard documentation and could acquire the Windows module documentation.
msg53051 - (view) Author: Fred Drake (fdrake) (Python committer) Date: 2001-01-22 16:04
Another question that should be answered in this document:  "How do I create/recall modules?"  This one comes up most with first time programmers and users from environments that don't expose source code as editable text files (VB?).
msg53052 - (view) Author: Jeremy Hylton (jhylton) (Python triager) Date: 2002-03-01 22:37
Logged In: YES 
user_id=31392

Can we move this out of bugs and into feature requests?
msg53053 - (view) Author: Nobody/Anonymous (nobody) Date: 2002-03-07 16:46
Logged In: NO 

hello! i am wantin! plz
msg53054 - (view) Author: Nobody/Anonymous (nobody) Date: 2002-06-18 03:28
Logged In: NO 

is it a really bad effect after i batch the file
msg53055 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2002-08-04 09:48
Logged In: YES 
user_id=21627

Moved into feature requests tracker.
msg53056 - (view) Author: x y (dev314159) Date: 2002-08-05 16:35
Logged In: YES 
user_id=589477

> This one comes up most with first time programmers and
>users from environments that don't expose source code as
>editable text files (VB?).
actually VB can make most files into editable source files. 
(this option is found in the save dailog in most versions) 
but that is besides the point)
msg53057 - (view) Author: Jack Jansen (jackjansen) * (Python committer) Date: 2003-05-09 14:06
Logged In: YES 
user_id=45365

Slightly off on a tangent, but may be worthwhile anyway: MacPython now has 
an Apple Help Book (html files with some sugar coating) that is meant as the 
very first thing to get people started. This might be a starting point for a 
similar help document for Windows.

The sources are in Mac/OSXResources/app/Resources/English.lproj/
Documentation.
msg55187 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-08-23 19:15
issue469773 subsumes this.
History
Date User Action Args
2007-08-23 19:15:44georg.brandlsetstatus: open -> closed
resolution: duplicate
superseder: Write 'Using Python on Platform X' documents
messages: + msg55187
nosy: + georg.brandl, - nobody
2000-11-27 16:31:38fdrakecreate